## clutter-sharp 1.0.0~alpha3~git20090817.r1.349dba6

=== debian/changelog ===
clutter-sharp (1.0.0~alpha3~git20090817.r1.349dba6-8) unstable; urgency=low

  * [f640737] Fix clutter library name detection (Closes: #670790)
  * [6b22af0] Move patches over to Gbp-Pq

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 05 May 2012 10:28:13 +0800

clutter-sharp (1.0.0~alpha3~git20090817.r1.349dba6-7) unstable; urgency=low

  * [1f7442f] Drop clutter-gtk support.
    Thanks to Michael Biebl (Closes: #648428)

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 27 Jan 2012 12:32:41 +0800

clutter-sharp (1.0.0~alpha3~git20090817.r1.349dba6-6) unstable; urgency=low

  * No-change rebuild for CLR 4.0 transition. This second rebuild is needed
    because the first picked up a corlib2.0 dep due to treating glib-sharp as
    a static library, and this had not been transitioned at the time.

 -- Iain Lane <laney@debian.org>  Tue, 24 Jan 2012 11:08:22 +0000

clutter-sharp (1.0.0~alpha3~git20090817.r1.349dba6-5) unstable; urgency=low

  * Rebuild for mono transition
  * [5bf4d8b] Update email address
  * [70db1df] No-change Standards-Version bump (3.9.1 → 3.9.2)
  * [6cf990c] Replace cli.make usage with --with cli
  * [df7e639] Fix clutter backend detection

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 19 Jan 2012 03:04:30 +0800

clutter-sharp (1.0.0~alpha3~git20090817.r1.349dba6-4) unstable; urgency=low

  * [ab1e176] Patch Makefile.am to remove bashisms

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sun, 29 May 2011 00:44:56 +0800

clutter-sharp (1.0.0~alpha3~git20090817.r1.349dba6-3) unstable; urgency=low

  [ Chow Loong Jin ]
  * [d91c272] Don't sign assemblies -- they're not GAC'd

  [ Iain Lane ]
  * [7bc2441] Add new patch to not use hardcoded 'ilasm2'
  * [32cb978] Fix CS0188 FTBFS in Color.custom by not using auto properties
  * [6e3a62c] Fix CS0188 compilation errors in ActorBox.custom
  * [418c45a] Also map libglib in clutter-sharp DLLmap
  * [7f9a404] Exclude GLib# gluelib from dh_clideps
  * [6978719] Fix libclutter-* DLLmaps
  * [df670bd] Don't ship clilibs as this is an unstable library

 -- Iain Lane <laney@debian.org>  Tue, 24 May 2011 21:57:06 +0100

clutter-sharp (1.0.0~alpha3~git20090817.r1.349dba6-2) unstable; urgency=low

  * No change upload to unstable

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sun, 20 Feb 2011 13:50:34 +0800

clutter-sharp (1.0.0~alpha3~git20090817.r1.349dba6-1) experimental; urgency=low

  * Initial release (Closes: #517818)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Tue, 28 Dec 2010 22:35:45 +0800
