=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_clideps:
	dh_clideps --exclude-moduleref=glibsharpglue-2

# unstable library - no clilibs
override_dh_makeclilibs:

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-docs \
		MCS=/usr/bin/mono-csc
%:
	dh $@ --with cli,autoreconf
