=== debian/watch ===
version=3

# Tarball generated from upstraem git repository at
# git://git.clutter-project.org/bindings/clutter-sharp.git
